Bug 204302 - Bloat of wine-core caused by inclusion of huge changelogs
Bloat of wine-core caused by inclusion of huge changelogs
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: wine (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-28 09:38 EDT by David Anderson
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-17 11:13:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Anderson 2006-08-28 09:38:00 EDT
Thanks for all your work on packaging wine.

The RPM is bloated by about 1.0Mb by the inclusion 
of /usr/share/doc/wine-core-*/ChangeLog*. Unpacked, these are about 6.0Mb on 
disk (about one-sixth of the whole usage of wine-core), and add about 1.0Mb to 
the RPM download. Not fun for people without fast connections to download 
this.

I recommend it either shouldn't be packaged, or should be moved into 
wine-docs.

Note You need to log in before you can comment on or make changes to this bug.